$(document).ready(function() {
    var sjs = SimpleJekyllSearch({
        searchInput: document.getElementById('search-input'),
        resultsContainer: document.getElementById('results-container'),
        json: '/search.json',
        searchResultTemplate: '<a class="dropdown-item" href="{url}">{title}</a>',
        noResultsText: '<a class="dropdown-item" href="#">Nessun risultato</a>',
        exclude: ["https://blog.unitoo.it", "https://blog.unitoo.pw"]
    });

    $(".morphext-bounce-in").Morphext({
        animation: "bounceIn",
        speed: 2500
    });

    $(".morphext-bounce-left").Morphext({
        animation: "zoomInLeft",
        speed: 4500
    });

    $(".morphext-bounce-up").Morphext({
        animation: "bounceInUp",
        speed: 6500
    });

});
